Bug 56519 - Updated Port: mail/dcc-dccd
Summary: Updated Port: mail/dcc-dccd
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2003-09-06 12:50 UTC by Dean Hollister
Modified: 2003-09-08 00:55 UTC (History)
0 users

See Also:


Attachments
file.diff (2.73 KB, patch)
2003-09-06 12:50 UTC, Dean Hollister
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Dean Hollister 2003-09-06 12:50:20 UTC
Updated Port: mail/dcc-dccd
Comment 1 Dean Hollister 2003-09-07 12:42:47 UTC
At 04:50 06/09/2003 -0700, you wrote:

>Thank you very much for your problem report.
>It has the internal identification `ports/56519'.
>The individual assigned to look at your
>report is: freebsd-ports-bugs.

This should be assigned to ports, not ports-bugs. :)

Regards,

d.
Comment 2 Ceri Davies freebsd_committer 2003-09-07 12:46:34 UTC
On Sun, Sep 07, 2003 at 07:42:47PM +0800, Dean Hollister wrote:
> At 04:50 06/09/2003 -0700, you wrote:
> 
> >Thank you very much for your problem report.
> >It has the internal identification `ports/56519'.
> >The individual assigned to look at your
> >report is: freebsd-ports-bugs.
> 
> This should be assigned to ports, not ports-bugs. :)


No, this was changed a few months ago.

Ceri
-- 
User: DO YOU ACCEPT JESUS CHRIST AS YOUR PERSONAL LORD AND SAVIOR?
Iniaes: Sure, I can accept all forms of payment.
                                           -- www.chatterboxchallenge.com
Comment 3 Dean Hollister 2003-09-07 12:48:53 UTC
At 12:46 07/09/2003 +0100, Ceri Davies wrote:

> > This should be assigned to ports, not ports-bugs. :)
>
>No, this was changed a few months ago.

Must have been on holiday when it changed then. :)

Regards,

d.
Comment 4 Edwin Groothuis freebsd_committer 2003-09-08 00:55:12 UTC
State Changed
From-To: open->closed

Commited, thanks! 
(added two files to MAN8 and pkg-plist)